Announcement

Collapse
No announcement yet.

Cannot create new sub forum

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Cannot create new sub forum

    Hi,

    Whenever we try to create a new sub-forum we get the error in the image (see attached).
    1. vBulletin Version: vBulletin 5.0.4 Patch Level 1
    2. PHP Version: 5.4.17
    3. MySQL Version: 5.5.31-log
    4. Any Addons installed: no
    5. Does the issue occur in a default style? not a style issue
    6. Error message on the screen: see screenshot
    7. Browser and Browser version used: irrelevant
    8. A list of steps that can be used to recreate the issue: same process to create a forum



  • #2
    Please upgrade to 5.1.0 and see if the issue continues.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud customization and demonstration site.
    vBulletin 5 Documentation - Updated every Friday. Report issues here.
    vBulletin 5 API - Full / Mobile
    I am not currently available for vB Messenger Chats.

    Comment


    • #3
      Thanks. Upgrading to 5.1.0 seemed to fix the problem.

      Comment

      Related Topics

      Collapse

      Working...
      X